Pokemon Go nicht kompatibel trotz Android 4.4?

...komplette Frage anzeigen

2 Antworten

Released seit heute morgen für iOS und Android

Erforderlich ist GPS sowie Standortbestimmung, eine mittelmäßige bis gute Internetverbindung über 3G/4G, Wlan usw

Android
- Android 4.4 bis Android 6.0.1
(Android N ist bis zum offiziellen Release nicht unterstützt)
- Eine Auflösung von mind. 720×1280px, für Tablets ist es nicht optimiert

iPhone 5+
iOS 8+

Unterstützt sind NICHT:
-Intel Prozessoren
- Jailbreaks auf iOS
-Windows Phones
-Blackberry
>>>>>-einige Samsung Handys<<<<<

ACHTUNG:
- Pokémon Go sammelt Daten. Datenschutzbestimmungen sind mangelhaft. Datenschutzfreaks halten sich also bitte zurück

-bisher gibt es einige Fehler (zB AR funktioniert nicht, Server überlastet usw)

-achtet weiterhin auf die Umgebung

Wo kriege ich die App?

Im jeweiligen Appstore.
Wird sie dort nicht angezeigt, ist es entweder ein Fehler oder euer Gerät ist nicht kompatibel.
Dann könnt ihr die APK bei Chip.de laden oder über einen Link zur Appstore Seite der App (zB auf Google, Facebook etc) zugreifen

Antwort bewerten Vielen Dank für Deine Bewertung
Jazarah 15.07.2016, 20:31

Anscheinend ohne meine Frage gelesen zu haben nur  stumpf abkopiert.

0
Nikita1839 15.07.2016, 20:46

Ich habe die Antwort selbst verfasst und wollte so auf weitere Kriterien hinweisen, die ein Handy unkompatibel machen können. Und dann schreib ich lieber gleich alles hin.

0

Was möchtest Du wissen?